package com.cpm.lorealbaautomation.gettersetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterCompetitionOfferSaleRange {
    @SerializedName("SaleRange")
    @Expose
    private String saleRange;

    public String getSaleRange() {
        return saleRange;
    }

    public void setSaleRange(String saleRange) {
        this.saleRange = saleRange;
    }

}
